/* Localized versions of Info.plist keys */

CFBundleName = "vlc";
CFBundleShortVersionString = "vlc cvs version";
CFBundleGetInfoString = "vlc cvs version, Copyright (c) 2002 VideoLAN.";
NSHumanReadableCopyright = "Copyright (c) 2002 VideoLAN.";
